[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] pulp master / gofer 0.12



All,

As of commit: 38bccf35bc53d6b694b05c697a352bfb8064758c, pulp (master) requires gofer (master) which has been tagged 0.12. I try to minimize changes that introduce incompatibilities but sometimes it's necessary. Sorry for any inconveniences.

Regards,

Jeff


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]